맞춤형 기술파트너 1차 지원사업(연구노트 작성, 향 후 결과보고서 작성)

01/14/2022 11:11 AM - 민형 이

Status: New Start date: 07/01/2021

Priority: High Due date: 03/31/2022

Assignee: 민형 이 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

연구노트 작성 (3월말까지 분량)

결과보고서 작성 (향 후 결과보고서 양식 배포시)

History

#1 - 01/18/2022 09:22 AM - 민형 이

- Tracker changed from Bug to Doc

#2 - 01/27/2022 06:38 PM - 민형 이

- % Done changed from 0 to 100

1차 초안본 작성 및 정규만 교수님께 피드백 보고 받아야함.
